@charset "windows-1250";

#odkazy_na_stranky_div {
	text-align: right;
}
#navigace_cenik {
	margin-top: 0px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	padding-left: 5px;
	padding-top: 0px;
	position: relative;
	color: #004E96;
}
#navigace_cenik a {
	color: #004E96;
	text-decoration: underline;
	font-weight: bold;
}

#nazev_cenik {
	font-size: 18px;
	font-weight: bold;
	margin-right: 0px;
	background-repeat: repeat-x;
	color: #FFF;
	height: 30px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
}
#nazev_cenik h1{
	font-size: 23px;
	font-weight: normal;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
}
#info_text_cenik {
	margin-right: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#filtry_cenik {
	margin-right: 0px;
	padding: 8px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	position: relative;
	background-color: #C9D1C0;
	border: 1px solid #3E7732;
}
#filtry_cenik a{
	color: #360;
}
#info_text_cenik p {
	font-size: 13px;
	line-height: 20px;
}
#info_text_cenik a, strong {
	font-size: 13px;
}
.nazev_ceniku_navigace {
	font-weight: bold;
	color: #004E96;
	font-size: 12px;
}
.cisla_stranek_cenik {
	font-size: 12px;
	margin-right: 5px;
	margin-left: 5px;
	float: left;
}

.cisla_stranek_zvyrazneno_cenik {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	background-color: #666;
	text-align: center;
	padding-top: 1px;
	padding-right: 6px;
	padding-bottom: 1px;
	padding-left: 6px;
	float: left;
}
.nadpis1_cenik {
	font-size: 13px;
	color: #000;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #E4E9E0;
	border: 1px solid #3E7732;
	padding: 3px;
	font-weight: bold;
}
#zalozka_filtr_katologove{
	background-image: url(../obrazy/zalozky_filtru.gif);
	background-repeat: no-repeat;
	height: 28px;
	width: 28px;
	float: left;
	cursor: pointer;
}
#zalozka_filtr_tabulkove_obrazky{
	background-image: url(../obrazy/zalozky_filtru.gif);
	background-repeat: no-repeat;
	height: 28px;
	width: 28px;
	float: left;
	cursor: pointer;
	background-position: -28px 0px;
}
#zalozka_filtr_tabulkove{
	background-image: url(../obrazy/zalozky_filtru.gif);
	background-repeat: no-repeat;
	height: 28px;
	width: 28px;
	float: left;
	cursor: pointer;
	background-position: -56px 0px;
}
#zalozka_filtr_katologove:hover{
	background-image: url(../obrazy/zalozky_filtru_sel.gif);
}
#zalozka_filtr_tabulkove_obrazky:hover{
	background-image: url(../obrazy/zalozky_filtru_sel.gif);
}
#zalozka_filtr_tabulkove:hover{
	background-image: url(../obrazy/zalozky_filtru_sel.gif);
}
#zalozka_filtr_katologove_sel{
	background-image: url(../obrazy/zalozky_filtru_sel.gif);
	background-repeat: no-repeat;
	height: 28px;
	width: 28px;
	float: left;
	cursor: pointer;
}
#zalozka_filtr_tabulkove_obrazky_sel{
	background-image: url(../obrazy/zalozky_filtru_sel.gif);
	background-repeat: no-repeat;
	height: 28px;
	width: 28px;
	float: left;
	cursor: pointer;
	background-position: -28px 0px;
}
#zalozka_filtr_tabulkove_sel{
	background-image: url(../obrazy/zalozky_filtru_sel.gif);
	background-repeat: no-repeat;
	height: 28px;
	width: 28px;
	float: left;
	cursor: pointer;
	background-position: -56px 0px;
}

.odkazy_cenik{
	color: #C00;
}
.rozbalovaci_menu_cenovy_filtr {

}

#polozka_kategorie_ceniku{
	background-image: url(../obrazy/slozka.gif);
	float: left;
	cursor: pointer;
	background-repeat: no-repeat;
	margin-right: 10px;
	padding-left: 20px;
	position: relative;
	margin-bottom: 3px;
	width: 200px;
	min-height: 20px;
	_height: 20px;
}
#polozka_kategorie_ceniku_vybrana {
	background-image: url(../obrazy/pozadi_vybrane_polozky_podmenu.png);
	float: left;
	cursor: pointer;
	background-repeat: no-repeat;
	margin-right: 10px;
	padding-left: 20px;
	position: relative;
	margin-bottom: 3px;
	width: 200px;
	min-height: 20px;
	_height: 20px;
}
#polozka_kategorie_ceniku_vybrana a {
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
}
#polozka_podkategorie_ceniku{
	background-image: url(../obrazy/slozka.gif);
	float: left;
	cursor: pointer;
	background-repeat: no-repeat;
	margin-right: 10px;
	padding-left: 20px;
	position: relative;
	margin-bottom: 3px;
	width: 200px;
	min-height: 20px;
	_height: 20px;
}
#polozka_podkategorie_ceniku a{
	font-weight: bold;
	color: #C91E1E;
}
#polozka_podkategorie_ceniku_vybrana {
	background-image: url(../obrazy/pozadi_vybrane_polozky_podmenu.png);
	float: left;
	cursor: pointer;
	background-repeat: no-repeat;
	margin-right: 10px;
	padding-left: 20px;
	position: relative;
	margin-bottom: 3px;
	min-height: 20px;
	_height: 20px;
	padding-right: 5px;
}
#polozka_podkategorie_ceniku_vybrana a{
	font-weight: normal;
	color: #fff;
	text-decoration: none;
}

#typy_zobrazeni_plovouci {
	position: absolute;
	left: 894px;
	top: 79px;
	right: 10px;
	bottom: 10px;
	width: 88px;
	z-index: 9999;

}
